kscreenlocker (5.19.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Sep 2020 12:53:42 +0100

kscreenlocker (5.19.4-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jul 2020 20:42:01 +0100

kscreenlocker (5.19.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jul 2020 13:58:59 +0100

kscreenlocker (5.19.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.0)
  * New upstream release (5.19.1)
  * New upstream release (5.19.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Jun 2020 13:45:27 +0100

kscreenlocker (5.18.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.18.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 May 2020 23:40:03 +0100

kscreenlocker (5.18.4.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.4.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Apr 2020 19:46:26 +0100

kscreenlocker (5.18.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Mar 2020 18:07:51 +0000

kscreenlocker (5.18.2-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 18:30:02 +0000

kscreenlocker (5.18.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2020 14:36:51 +0000

kscreenlocker (5.18.0-0ubuntu2) focal; urgency=medium

  * Follow Debian unstable drop of testsuite.

 -- Rik Mills <rikmills@kde.org>  Mon, 17 Feb 2020 17:43:09 +0000

kscreenlocker (5.18.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2020 07:44:10 +0000

kscreenlocker (5.17.90-0ubuntu2) focal; urgency=medium

  * Merge changes from debian 5.17.5-1. Remaining changes:
    - New upstream (beta) release (5.17.90)
    - debian/control:
      + Kubuntu Vcs fields.
      + Bump KF5 build depends to upstream minimum 5.66.0
    - Keep lintian overrides
    - debian/tests: Keep files, but disable until can be dropped
      in next unstable release.
    - debian/meta/cmake-ignore: Keep config for Kububtu CI.

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Jan 2020 08:23:44 +0000

kscreenlocker (5.17.90-0ubuntu1) focal; urgency=medium

  * New upstream (beta) release (5.17.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Jan 2020 18:08:05 +0000

kscreenlocker (5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Update build-deps and deps with the info from cmake
  * Salsa CI automatic initialization by Tuco

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.62.0
    - remove unused libkf5kdelibs4support-dev, and libkf5plasma-dev
    - explicitly add gettext
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Update the patches:
    - send_password_once.patch: drop, fixed upstream
  * Switch from the debhelper build dependency to debhelper-compat
    - remove debian/compat
  * Use the ${perl:Depends} substvar in kde-config-screenlocker.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Remove empty line at the end of changelog.

 -- Pino Toscano <pino@debian.org>  Sun, 12 Jan 2020 14:30:49 +0100

kscreenlocker (5.17.5-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Jan 2020 06:44:41 +0000

kscreenlocker (5.17.4-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Dec 2019 19:23:57 +0000

kscreenlocker (5.17.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2019 17:04:46 +0000

kscreenlocker (5.17.2-0ubuntu1) focal; urgency=medium

  * New upstream (beta) release (5.16.90)
  * New upstream release (5.17.0)
  * New upstream release (5.17.1)
  * New upstream release (5.17.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 17:50:00 +0000

kscreenlocker (5.16.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 09:24:12 +0100

kscreenlocker (5.16.4-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 Jul 2019 18:45:01 +0100

kscreenlocker (5.16.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 09 Jul 2019 22:22:19 +0100

kscreenlocker (5.16.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 25 Jun 2019 18:23:17 +0100

kscreenlocker (5.16.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 18 Jun 2019 22:23:48 +0100

kscreenlocker (5.16.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.16.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 11 Jun 2019 11:35:58 +0100

kscreenlocker (5.15.90-0ubuntu1) eoan; urgency=medium

  * New upstream (beta) release (5.15.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 18 May 2019 08:49:06 +0100

kscreenlocker (5.15.5-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.15.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 May 2019 13:47:59 +0100

kscreenlocker (5.15.4-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.15.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:09:34 +0100

kscreenlocker (5.15.3-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.3)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 09:09:00 +0000

kscreenlocker (5.15.2-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 26 Feb 2019 19:13:41 +0000

kscreenlocker (5.15.1-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 21:33:30 +0000

kscreenlocker (5.15.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:53:07 +0000

kscreenlocker (5.14.90-0ubuntu1) disco; urgency=medium

  * New upstream (beta) release (5.14.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Jan 2019 08:24:21 +0000

kscreenlocker (5.14.5-2) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New revision
  * Salsa CI automatic initialization by Tuco
  * Add patch: send_password_once.patch.
    Thanks to Jason Franklin (Closes: 934185)
  * Drop kde-l10n breaks/replaces, fixed versions already in stable
  * Drop old breaks/replaces, fixed versions already in stable
  * Bump debhelper build-dep and compat to 12.
  * Bump Standards-Version to 4.4.0.
  * Build with hardening bindnow
  * Release to unstable

  [ Scarlett Gately Moore ]
  * Add psmisc Depends as 'killall' is used in postinst and it needs to be
    installed. (Closes: 911052)

  [ Scarlett Clark ]
  * Move psmisc to Pre-Depends as per Debian policy.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 Sep 2019 17:16:49 -0700

kscreenlocker (5.14.5-1) unstable; urgency=medium

  * New upstream release (5.14.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 24 Jan 2019 09:25:52 -0300

kscreenlocker (5.14.5-0ubuntu1) disco; urgency=medium

  * New upstream release (5.14.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Jan 2019 23:48:10 +0000

kscreenlocker (5.14.4-0ubuntu1) disco; urgency=medium

  * New upstream release (5.13.90)
  * New upstream release (5.14.0)
  * New upstream release (5.14.1)
  * New upstream release (5.14.2)
  * New upstream release (5.14.3)
  * New upstream release (5.14.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Nov 2018 23:15:13 +0000

kscreenlocker (5.14.3-1) unstable; urgency=medium

  * Update upsteam signing-key
  * New upstream release (5.14.3).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.14)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 Nov 2018 08:50:37 -0300

kscreenlocker (5.13.5-1ubuntu2) cosmic; urgency=medium

  * Fix lintian override.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Sep 2018 15:33:09 +0100

kscreenlocker (5.13.5-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/control: Build dep bumps and architecture tweaks.
    - debian/patches: kubuntu_disable_failing_test.patch
    - debian/meta/cmake-ignore: Keep for Kubuntu CI builds.
    - debian/libkscreenlocker5.lintian-overrides: Keep our file.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Sep 2018 10:46:31 +0100

kscreenlocker (5.13.5-1) unstable; urgency=medium

  * New upstream release (5.13.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Sep 2018 20:40:34 +0200

kscreenlocker (5.13.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:34:53 +0100

kscreenlocker (5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:18:02 +0200

kscreenlocker (5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:41:06 +0100

kscreenlocker (5.13.3-0ubuntu1) cosmic; urgency=medium

  * Update patch disabling upstream broken tests.
  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:25:54 +0100

kscreenlocker (5.13.1-1) unstable; urgency=medium

  * New upstream release (5.13.1).
  * Update build-deps and deps with the info from cmake
  * testsuite: Update the test
  * Bump group breaks (5.13)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:43:02 +0200

kscreenlocker (5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:31:06 +0100

kscreenlocker (5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:24:05 +0100

kscreenlocker (5.12.4-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Mar 2018 20:53:11 +0100

kscreenlocker (5.12.3-0ubuntu1) bionic; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Import libkscreenlocker5.postinst from Neon. This restarts the screenlocker
    on upgrades so that would avoid an ugly black screen telling you that the
    screen locker is broken.

  [ Rik Mills ]
  * New upstream release (5.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Mar 2018 13:49:08 +0000

kscreenlocker (5.12.2-1) sid; urgency=medium

  * New upstream release (5.12.2).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 24 Feb 2018 09:47:53 +0100

kscreenlocker (5.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Feb 2018 22:42:43 +0000

kscreenlocker (5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:08:49 +0100

kscreenlocker (5.12.1-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 14 Feb 2018 12:12:47 +0000

kscreenlocker (5.12.0-2) sid; urgency=medium

  * New revision
  * Add libseccomp-dev optional build dep
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:37 +0100

kscreenlocker (5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.3.
  * Bump group breaks (5.12)
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:20:43 +0100

kscreenlocker (5.12.0-0ubuntu3) bionic; urgency=medium

  * Add i386 to last change

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 07 Feb 2018 18:22:58 +0000

kscreenlocker (5.12.0-0ubuntu2) bionic; urgency=medium

  * Don't try to build secomp test on arm*

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 07 Feb 2018 08:57:12 +0000

kscreenlocker (5.12.0-0ubuntu1) bionic; urgency=medium

  * Drop upstream patch now in 5.12 branch
  * New upstream release (5.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Feb 2018 11:50:13 +0000

kscreenlocker (5.11.95-0ubuntu1) NRELEASED; urgency=medium

  * New upstream release (5.11.95)
  * Add upstream patch to fix build on arm64;
    - 0001-Fix-building-autotest-on-platforms-where-syscalls-ar.patch

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 15 Jan 2018 16:10:30 +0000

kscreenlocker (5.11.5-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.11.5)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 03 Jan 2018 17:38:55 +0000

kscreenlocker (5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:48:57 -0300

kscreenlocker (5.11.4-0ubuntu1) bionic; urgency=low

  * New upstream release (5.11.4)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 28 Nov 2017 21:14:59 -0600

kscreenlocker (5.11.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.10.95)
  * New upstream release (5.11.0)
  * New upstream release (5.11.1)
  * New upstream release (5.11.2)
  * New upstream release (5.11.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Nov 2017 17:58:22 +0000

kscreenlocker (5.10.5.1-1) sid; urgency=medium

  * New upstream release (5.10.5.1).
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:25 +0200

kscreenlocker (5.10.5.1-0ubuntu2) artful; urgency=medium

  * Add upstream_fix_test_regression_with_glibc_2.26.patch
    KDE Bug: 384651

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Sep 2017 19:45:54 +0100

kscreenlocker (5.10.5.1-0ubuntu1) artful; urgency=critical

  * New upstream emergency bugfix release (just for this package) (5.10.5.1).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 31 Aug 2017 22:10:36 -0500

kscreenlocker (5.10.5-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.3).
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * Bump group breaks (5.10)
  * Sync debian/watch with neon
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

  [ Jonathan Riddell ]
  * restart kscreenlocker incase it starts during upgrade - a kscreenlocker_greet started in Plasma 5.9 won't be able to unlock with a kcheckpass from Plasma 5.10
  * allow for failure of command

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:28:22 +0200

kscreenlocker (5.10.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:39:18 +0100

kscreenlocker (5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:37:11 +0100

kscreenlocker (5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:15:46 +0100

kscreenlocker (5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:11:57 +0100

kscreenlocker (5.10.1-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:08:39 +0100

kscreenlocker (5.10.0-0ubuntu3) artful; urgency=medium

  * debian/patches: Add upstream_fix_protocol_mismatch.patch;
    Without this patch, accidentally entering a blank password in the
    session lockscreen can leave users unable to graphically unlock
    their sessions, even with the correct password.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 04 Jun 2017 21:53:52 +0100

kscreenlocker (5.10.0-0ubuntu2) artful; urgency=medium

  * Temporarily disable failing tests, which pass and do not
    time out, except when run on ubuntu test infra.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 19:01:53 +0100

kscreenlocker (5.10.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.95)
  * New upstream release (5.10.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:48:58 +0100

kscreenlocker (5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:30:56 +0100

kscreenlocker (5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:57:12 +0000

kscreenlocker (5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:51:10 +0000

kscreenlocker (5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:04:16 +0000

kscreenlocker (5.9.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Use the build-needed restriction instead of rebuilding the package
    instead of rebuilding the package in debian/tests/testuite.

  [ Rik Mills ]
  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:19:12 +0000

kscreenlocker (5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:54:42 +0000

kscreenlocker (5.8.7-1) unstable; urgency=medium

  * New upstream release (5.8.7)
     + Implement manual focus on click
       Currently only the first created screenlock window gets focus.
       On clicks, no focus events are sent, which makes it impossible to input
       passwords. This patch now makes it possible to focus to a different
       screenlock window (on a different monitor, for example) using a mouse
       button press.
       This should also fix newly created screenlock windows stealing the focus
       of already displayed ones as only the first window gains automatic focus.
       Fixes KDE#348789, KDE#374289

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Jun 2017 17:14:31 +0200

kscreenlocker (5.8.6-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 15 Mar 2017 09:10:42 +0100

kscreenlocker (5.8.6-1) experimental; urgency=medium

  * New upstream release (5.8.6)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 15 Mar 2017 09:02:11 +0100

kscreenlocker (5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:16 +0100

kscreenlocker (5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:44:30 +0000

kscreenlocker (5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:36:24 +0100

kscreenlocker (5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Remove undesired debian Breaks after merge

  [ Simon Quigley ]
  * New upstream release (5.8.3)
  * Merge from Debian

  [ Rik Mills ]
  * New upstream release (5.8.4)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:53:54 +0000

kscreenlocker (5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:21:16 +0200

kscreenlocker (5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:58:06 +0200

kscreenlocker (5.8.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.8.0)
  * Update build-deps and deps with the info from cmake
  * Replace dbus-launch with dbus-run-session in tests
  * Bump group breaks (5.8)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:03:50 +0200

kscreenlocker (5.8.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 30 Sep 2016 11:29:12 +0000

kscreenlocker (5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:27:03 -0500

kscreenlocker (5.7.5-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 13 Sep 2016 13:45:25 +0000

kscreenlocker (5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)
  * Bump group breaks (5.7)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 14:48:58 +0200

kscreenlocker (5.7.4-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 23 Aug 2016 17:28:01 +0000

kscreenlocker (5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:05:35 +0000

kscreenlocker (5.7.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 19 Jul 2016 13:46:34 +0000

kscreenlocker (5.7.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 16:06:04 +0000

kscreenlocker (5.7.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Jul 2016 22:21:55 +0200

kscreenlocker (5.7.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 04 Jul 2016 13:15:31 +0000

kscreenlocker (5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 24 Jun 2016 09:29:48 +0200

kscreenlocker (5.6.5-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release (5.6.5)

  [ Rik Mills ]
  * Add build dep on libxcb-xtest0-dev

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 20:45:34 +0100

kscreenlocker (5.6.5-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 14 Jun 2016 14:15:05 +0000

kscreenlocker (5.6.4-2) unstable; urgency=medium

  * Add even more missing epochs.
    Thanks to Andreas Beckmann for reporting (Closes: 814152)
  * Drop a=summary from vcs browser field.
    Thanks to Andreas Beckmann for reporting

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 21:59:02 +0200

kscreenlocker (5.6.4-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Missing epoch in plasma-workspace breaks/replaces. (Closes: #814152)
  * New upstream release (5.5.5).
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Fix break/replaces against the l10n packages
  * Add upstream metadata (DEP-12)
  * Update install files.

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:54:48 +0200

kscreenlocker (5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release
  * Fixing install file

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:18:57 -0700

kscreenlocker (5.6.4-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 May 2016 09:41:33 +0000

kscreenlocker (5.6.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 19 Apr 2016 16:56:32 +0000

kscreenlocker (5.6.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Apr 2016 11:43:30 +0000

kscreenlocker (5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:41:53 -0700

kscreenlocker (5.5.4-1) experimental; urgency=medium

  [Rohan Garg]
  * Initial release

  [Scarlett Clark]
  * Add missing dependency for plasma-framework-dev
  * Few more missing dependencies.
  * Add some descriptions.
  * Add XtestSuite.
  * Add test files.
  * Clean up tests. Disable tests at buildtime.
  * Adjust install file.

  [ Maximiliano Curia ]
  * New upstream release (5.5.0)
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:49:06 +0100
